# HR Employee Language

This module allows you to manage your employee languages.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

- Go to Employees > select or create a new employee.
- select Languages Tab and add language.

For filter language all employee, you can go to Employees > Languages

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Savoir-faire Linux
- Acsone

### Contributors

- Savoir-faire Linux (http://www.savoirfairelinux.com)
- François Honoré <francois.honore@acsone.eu>
- Saran Lim. <saranl@ecosoft.co.th>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.